/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer, .clearer{
clear:both;
height:1px;
border:0px solid #ffffff;
/*background-color:#ffffff;*/

}
.news-latest-container HR.clearer {
clear:left;
}

.clearer_list{
  clear:both;
height:1px;
/*width:515px;*/
padding-top: 5px;
padding-bottom: 1px;
}
.newstrenner{
	background: url(../images/newstrenner.gif) repeat-x;
	height:15px;
	clear:both;
}

.news_trenn_repeat_weiss{
	background-image: url(../layout_images/trennlinie_525weiss_repeat.gif);
	background-repeat: repeat-x;
	height: 1px;
  	font-size:1px;
  	clear:both;
  	margin-bottom:5px;
}
.list_abstand{
height: 3px;
}



/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
	/*height:1%;*/
}
.news-latest-container p{
	
}
p.latest_header{
	border-bottom:1px dotted #fff;
	margin-bottom:8px !important;
}

.news-latest-container H2,.news-latest-gotoarchive {
	color:#fff;
	padding:0px;
	margin:0px;
	background:none;
}
div#extra .news-latest-container H2{
	margin-bottom:5px;
	border:none;
	color:#fff;
	font-size:1em;
}
.news-latest-gotoarchive {
	font-weight:bold;
	margin-top:7px;
	padding-top:7px;
	
}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
	color:#fff;
}
.news-latest-gotoarchive A {
	color:#fff;
}
.news-latest-item {
	padding:0px;
	margin:0px;
	padding-bottom:5px;
	margin-bottom:5px;
}
.news-latest-item a{
	padding:0px; 
        text-decoration:none;
}
.news-latest-container p{
	padding:0px;
	margin:0px;
}
.news-latest-item IMG {
        margin-top:3px;
	margin-bottom:2px;
	margin-right:2px;
	border:1px solid #666;
	padding:2px;
	background-color:#ffffff;
	float:left;
}
.news-latest-morelink IMG  {
	float: none;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:3px;
}
.news-latest-trenner IMG  {
	float: none;
	border:0px solid #ffffff;
	margin-top:10px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:2px;
}
.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}
.news-latest-date,.news-latest-morelink,.news-latest-category {
	
}

.news-latest-morelink A {
	background-image: url(../layout_images/mehr_news_19.png) !important;
	background-image: url(../layout_images/mehr_news_latest.gif) ;
	background-repeat: no-repeat;
	background-position: right 3px;
	padding-right:20px;
}
.news-latest-morelink{
	margin-bottom:10px;
}

/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	
}
div.news-list-container div.news-list-item h3{
	margin:0px 0px 4px 0px;
	background:none;
	padding:0;
}
div.news-list-container div.news-list-item h4{
	margin:0px 0px 2px 0px;
	background:none;
	padding:0;
	font-size:0.8em;
	color:#999;
	border:none;
}

.news-list-item {
	padding:0px;
	padding-top:5px;
	margin:0px;
	}

.news-search-form {
	padding:3px;
	margin-bottom:5px;
	border:1px solid #666;
	background-color:#F9FFE5;

}
.news-search-emptyMsg{
	margin:0px;
}
.news-search-form FORM {
	margin:0px;
}
.news-list-container H3 A:LINK,.news-list-container H3 A:VISITED,.news-list-container H3 A:HOVER,.news-list-container H3 A:ACTIVE{
	
	padding:0px;
	font-size:0.9em;
	margin: 0px 0px 0px 0px;
}
.news-list-container H3 A:HOVER {
	
}
.news-list-container P {
	padding:0px;
}
.news-list-date {
	color: #999;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	font-size: 0.8em;
	font-weight: normal;
	/*background-color: #ffffff;*/
}

.news-list-imgcaption {
	float: right;
	padding-top:3px;
	padding-right:3px;
	font-size: 0.9em;
}

.news-list-container IMG {
	float: left;
	border:1px solid #999;
	padding:2px;
	margin-bottom:2px;
	margin-right:2px;
	margin-left:0px;
}
.news-list-container H3 IMG {
	float: none;
	border:0px solid #666;
	margin-bottom:2px;
	margin-right:2px;
	margin-left:0px;

}
.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}
.news-list-container, .clearer_list IMG{
	/*float: none;
	border:0px solid #ffffff;*/
}

.news-list-morelink,.news-list-category {
	font-size:1em;
	margin-left:0px;
}
.news-list-morelink  a{
	background-image: url(../images/sub_arrow_no.gif) ;
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-right:13px;
}
.news-list-morelink IMG  {
	float: none;
	border:0px solid #ffffff;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:3px;
}
.news-list-browse {
	text-align: center;
}
.kleintext_rot{
font-size:0.8em;
color:#e60003;
}

.news_modul_title{
font-size: 1.2em;
font-weight:bold;
color:#e60003;
}

	/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
	margin-top:0px;
	border:0px solid #666;
	padding-top:5px;
	/*background-color:#ffffff;*/
}
.tx-ttnews-browsebox TD {
	font-size: 10px;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
	margin:0px;
}

.tx-ttnews-browsebox-SCell {
	background-color: #E60003;
	border:1px solid #999;
               
}
.tx-ttnews-browsebox-SCell a{
	color: white;
}
.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px;
}
	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	margin-bottom:5px;
	
}
.news-single-item a{
         
}


.news-single-item H2 {
    font-size: 14px;
	font-weight:bold;
	margin-bottom: 6px;
	margin-top: 0px;
}
div.news-single-item h4{
	margin:0px 0px 2px 0px;
	background:none;
	padding:0;
	font-size:0.8em;
	color:#999;
	border:none;
}



.news-single-img {
	float: left;
margin-right:5px;

}

p.news-single-imgcaption {
	padding:0px 0px;
	clear:both;
	font-size: 0.8em;
	margin:0px;
}

.news-single-category {

	float: right;
}
.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 10px;
}
.news-single-timedata {
       /*width: 500px;*/
            margin:0px;
           padding:0px;
	clear:both;
}
.news-single-timedata, .news-single-author,.news-single-imgcaption {
	font-size: 0.8em;
}
.news-single-author {
	/*padding-bottom: 3px;*/
}
.news-single-author a {
	font-size: 0.8em;
font-weight: normal;
}
.news-single-additional-info {
	/*background-color: #ffffff;*/
	clear: both;
	margin-top: 15px;
	border: 1px solid #ccc;
padding:1px;
padding-bottom:0px;
font-size:1em;

}
.news-single-additional-info a{
	
	
}
.news-single-related,.news-single-files,.news-single-links  {
	border-bottom: 0px solid #f3f1f1;
margin:0px;
	margin-bottom: 3px;
padding:3px;
	/*background-color:#ffffff;*/
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
margin-left:20px;
font-size: 0.8em;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: 0.9em;

margin-left:5px;
width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
                
	margin-bottom:0px;
	padding:0px;
	border:0px solid #333;
}

.news-amenu-container a {
                
	/*color: #333333;*/
	font-size: 11px;	
	/*font-weight:normal;*/
}
.news-amenu-container LI {
	padding-bottom:2px;
}
.news-amenu-container UL {
	padding:3px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	border:0px solid #666;
	
	list-style-type: none;
}
.news-amenu-container H2 {
	color:#666666;

	padding:3px;
	border:0px solid #666;
	background-color:#ffffff;
}
.news-amenu-item-year {
	font-weight: bold;
	border: 1px solid #e5e5e5;
	padding: 2px;
	background-color:#f3f1f1;
	color:#336699;
       text-align:left;
}